<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#">
					<em class="fa fa-home"></em>
				</a></li>
				<li class="active">Barang-<%=title%></li>
			</ol>
		</div><!--/.row-->
		

		<div class="row">
			<div class="col-lg-12">
				<div class="panel panel-default">
					<%include popup-info%>
					<div class="panel-heading">Stok Barang</div>
					<div class="panel-body">
						<div class="col-sm-12">
							<button type="button" class="btn btn-sm btn-default" id="btn-info">
								<em class="fa fa-info">&nbsp;</em>nfo
							</button>
							<button type="button" class="btn btn-sm btn-primary" id="btn-tambah-barang">
								<em class="fa fa-plus">&nbsp;</em>Tambah Barang
							</button>
						</div>
						<!--button info & tambah-->

						<div class="col-sm-12">
							Menampilkan ... barang dari ... barang
						</div>

						<div class="col-lg-12">
							<table class="table table-bordered w-100 print-small">
								<thead>					
									<tr>
										<th style="color: blue; text-align: center;">#</th>
										<th style="color: blue; text-align: center;">Kode Barang</th>
										<th style="color: blue; text-align: center;">Nama Barang</th>
										<th style="color: blue; text-align: center;">Harga Barang</th>
										<th style="color: blue; text-align: center;">Status Barang</th>
										<th style="text-align: center;">Operasi</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<th style="text-align: center;">1</th>
										<th style="text-align: center;">kd-123</th>
										<th style="text-align: center;">sepatu</th>
										<th style="text-align: center;">2000</th>
										<th style="text-align: center;">Terjual</th>
										<th style="text-align: center;">
											<div class="col-sm-4">
												<button type="button" class="btn btn-sm" id="btn-detail">
													<em class="fa fa-eye"></em>
												</button>
											</div>
											<div class="col-sm-4">
												<button type="button" class="btn btn-sm" id="btn-edit">
													<em class="fa fa-edit color-green"></em>
												</button>
											</div>
											<div class="col-sm-4">
												<button type="button" class="btn btn-sm" id="btn-remove">
													<em class="fa fa-trash color-red"></em>
												</button>
											</div><!--operation button-->
										</th>
									</tr>
								</tbody>
								
							</table>
						</div><!--tabel-->
						<div class="col-lg-12">
							<div class="fixed-table-pagination">
								<ul class="pagination">
									<li class="active"><a href="#">1</a></li>
									<li><a href="#">2</a></li>
								</ul>
							</div>	
						</div><!--pagination-->
					</div>
				</div>
			</div>
		</div>

	</div>	<!--/.main-->